

#main {
	border-width: 0px;
	border-style: solid;
	border-color: #C0C0C0;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 0px;
}

body {
	color: #222222;
	background-color: #0E2B8D;
	padding: 0px;
	text-align: center;
	}

.ul_left {
	text-align: left !important;
	}
	
#page {
	width: 1000px;
	margin: 0px auto;
	background-color: #FFFFFF;
}	

.info {
	border-style: solid;
	border-color: #959595;
	border-width: 1px;
	background-color: #e5e5e5;
	color: black;
	margin-top: 5px;
	font-size: 8pt;
}


.main_table {
	width: 1000px;
}

#page_content {
	margin-left: 5px;
	padding-left: 5px;
	}


#navigation {
	text-align: left;
	background-color: #fed280;
	padding: 0px;
	margin: 0px 0px 0px 5px;
	border-width: 0px;
	width: 155px;
	height: 100%;
}

#navigation ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	height: 100%;
	width: 155px;
}

#navigation li {	
	border-width: 0px;
	margin: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ffa616;
	list-style-type: none;
	list-style-image: none;
	list-style-position: outside;
	margin-right: 3px;
	margin-left: 3px;
	padding: 6px 3px 6px 3px;
}

.menu_header {	
	background-color: #ffa616; 
}


#navigation a {	
	text-decoration: none;
	color: #000000;
	}

.wrapper {
	margin: 10px;
	}


table#formnav {
	width: 620px;
	color: black;
    border-width: 0px;
    padding: 3px;
}

table#formnav a {
	color: black;
	}
	

div#account {
	color: black;
	float: right;
	margin-right: 5px; 
}
	
div.command {
	float: right;
	color: black;
	}	

div.command a {
	color: black;
	}

div.command_separator {
	float: right;
	color: black;
	margin-left: 3px;
	margin-right: 3px;
	}	


.error_block {
	border: 1px;
	border-style: solid;
	border-color: #808080;
	color: #FF0000;
	width: 615px;
	padding: 0px;
	background-color: #fed280;
	margin-bottom: 5px;
}

.block_table {
	color: #FF0000;
	margin: 5px;
}

.msg_block {
	border: 1px;
	border-style: solid;
	border-color: #808080;
	color: black;
	width: 615px;
	padding: 0px;
	background-color: #fed280;
	margin-bottom: 5px;
}



.subcontent_body {
	border: 1px;
	border-style: solid;
	border-color: #959595;
	margin-bottom: 5px;
	background-color: #fed280;
	width: 615px;
}


table.quickfieldtable {
	color: black;
	}


#main span.message {
	color: black;
	display: block;	
}

	
div.subcontent_body a.normal_size_error {
	color: #FF0000;
}
	

table#list {
	border-spacing: 0px;
	}
	
table#freightlist {
	border-spacing: 0px;
	}	

table#list td {
	padding: 5px;
	margin: 5px;	
	border-color: #BABABA;
	border-style: solid;
	text-align: center;	
}

table#list th {
	padding-bottom: 10px;
}

.top_closed {
	border-width: 0px;	
	border-top-width: 1px;
	text-align:center;
}

.none_closed {
	text-align:center;
	border-width: 0px;
}
.right_closed {
	border-width: 0px;
	border-right-width: 1px;
	text-align: left;
}

.left_closed {
	border-width: 0px;
	border-left-width: 1px;
}

.top_right_closed {
	border-width: 0px;
	border-right-width: 1px;
	border-top-width: 1px;
	text-align: left;
}

.top_left_closed {
	border-width: 0px;
	border-left-width: 1px;
	border-top-width: 1px;
}


table.wrapper label {
	padding-right: 15px;
	}

label.sub_header {
	width:100%;
	padding: 2px;
	}


div#footer {
	margin-left: 7px;
	padding-top: 15px;
	padding-bottom: 10px;
	}

div#footer a {
	color: black;
	text-decoration: none;
	}           

div#footer a:hover {
	text-decoration: underline;
	}           



.error {
	color: #FF0000;
	}

fieldset input.nested_submit {
	border-width: 1px;
}


table#submitbuttons {
	margin-top: 10px;
	border: 0px;
	border-style: solid;
	border-color: black;
	width: 615px;
}

table#paymenttable {
	background-color: #eee;
}

table#paymenttable td {
	background-color: #eee;
}


table#paymenttable div.sub_label_field_error {
		text-align: left;
		padding: 0;		
		
}


table#paymenttable div.sub_label_field {
		text-align: left;
		padding: 0;				       
}




div.tipbox {
	position: absolute;
	visibility: hidden;
	background-color: white;
	border-style: solid;
	border-width: 2px;
	border-color:#808080;
	padding: 5px;
	color: black;
	width: 200px; 	
 }
 
fieldset div.paymentSection {
	border-bottom-style: solid;
	border-width: 1px;
	padding-bottom: 10px;
	border-color: #999;
	}
	
div.value_box_white {
	background-color: white; 
	position: absolute;
	left: 245px;
	margin-top:1px;				
	border-width: 2px; 
	border-style: solid;
	border-color: #808080;
	padding: 2px; 
	width: 130px;
	float: left;
}

.ddbox ul {
 padding: 0;
 margin: 0;
 list-style-type: none;	font-size: 12px;
}

.ddbox
 {
 background: white;
 border: 1px solid;
 padding: 0px;
 visibility: hidden;
 z-index: 101;
 position: absolute;
 }

.ddbox li {
	padding-left: 2px;
	padding-right: 2px;
}

.ddbox li.selected {
 	background: #808080;
	color: white;
 }

.ddbox li.unselected {
	background-color: white;
}


table.itemtable td, th {
	text-align: center; 
	vertical-align: top;
}

		

div#error_jsp {
	border-width: 1px;
	border-style: solid;
	position: absolute;
	float: left;
	width: 690px;
	padding: 30px;
	padding-bottom: 15px;
	}



.std_font_family {
	font-family:'trebuchet MS',arial,verdana,sans-serif;
	}
	
.std_font {
	font-size: 8pt;
	line-height: 1.5;
	}


.yellow_bold_10 {
	font-size: 10pt;
	font-weight: bold;
	color: #ffa616;	
	}

.yellow_normal_10 {
	font-size: 10pt;
	font-weight: normal;
	color: #ffa616;	
	}


.black_bold_10 {
	font-size: 10pt;
	font-weight: bold;
	}


.black_bold_8 {
	font-size: 8pt;
	font-weight: bold;
	}

.black_normal_8 {
	font-size: 8pt;
	font-weight: normal;
	}

.black_normal_10 {
	font-size: 10pt;
	font-weight: normal;
	}

.red_normal_10 {
	font-size: 10pt;
	font-weight: normal;
	color: #FF0000;
	}

.info_element_gap {
	margin-top: 15px;
	}

.info_margin {
	width: 90px;
	}

.ego table.dijitCalendarContainer {
	font-size: 12px;
	}
	
.nav_button {
	width: 31px;
	}

div.autocomplete {
  position:absolute;
  width:250px;
  background-color:white;
  border:1px solid #888;
  margin:0px;
  padding:0px;
}
div.autocomplete ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
}
div.autocomplete ul li.selected { background-color: #ffb;}
div.autocomplete ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:2px;
  cursor:pointer;
}

.cart_subcontent_body {
	border: 1px;
	border-style: solid;
	border-color: #959595;
	margin-bottom: 5px;
	background-color: #fed280;
	width: 100%;
	color: #FF0000;
}

.cart_subcontent_error {
	border-color: #FF0000;
}

h1 {
	font-family:'trebuchet MS',arial,verdana,sans-serif;
	color: #0e2c8c;
	font-size: 18px;
}

.footer_menu {
	text-align: left;
	background-color: #fed280;
	padding: 0px;
	margin: 0px;
	margin-left: 7px;
	border-width: 0px;
}

.suburb_error {
	background-color: #c96e6e;
}

a.column_header:ACTIVE {
	text-decoration: none;
	color:#000000;
}

a.column_header:VISITED {
	text-decoration: none;
	color:#000000;
}

a.column_header {	
	text-decoration: none;
	color: #000000;
}

.ego_ad {
	padding-top: 6px;
	padding-bottom: 6px;
	border-width: 0px;
	border-style: none;
}

.why_li {
	background-image: url("images/yellow_bulletin.gif");
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: 0px 3px;
}

.highlighted_row {
	background-color: #ffa616;
}